

/**
* Variables - SCSS
    $sky-blue: #EAF5FF;
    $dark-grey: #6C6C6C;
    $light-grey: #FAFBFC;
    $black: #2B2B2B
    $blue: #1D78C7 or #2E97F4
    $white: #FFFFFF;
    $green: #24BE8D; // success
    $red: #F27474; // error
    $orange: #FFA639; // warning

    $primary-color: $black;
    $secondary-color: $dark-grey;
    $link-color: $blue;
    $bg-white: $white;
    $bg-blue: $sky-blue;
    $bg-grey: $light-grey;
*/

/** 
INS Component Style Customization
*/
.ins-carousel_slides { background-color: initial; }
ins-button.btn-icon-right .btn__icon {
    position: absolute;
    right: 0;
}
ins-button.btn-icon-right .btn__label { padding-right: 18px; }
ins-textarea textarea { resize: none; }
/**
GENERAL / Utilitities
*/

.spacer { padding-bottom: 30px; }
.spacer.large { padding-bottom: 60px; }
.spacer.x-large { padding-bottom: 100px; }
.spacer.small { padding-bottom: 15px; }
.spacer.x-small { padding-bottom: 10px; }

/** 
Home page
*/
.homepage-wrap .ins-carousel.layout-1 .ins-carousel_body,
.homepage-wrap .ins-carousel.layout-2 .ins-carousel_body {
    padding: 0;
}

#homepage-banner,
.homepage-banner-wrap {
    width: 100vw;
    position: relative;
}

#homepage-banner .slide-container {
    padding: 120px 0;
    background-size: cover;
    height: 436px;
    max-height: 436px;
    position: relative;
}

#homepage-banner .img-wrap {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: inherit;
}
#homepage-banner .img-wrap img {
    width: 100%;
}

#homepage-banner .slide-content {
    position: relative;
    z-index: 1;
    width: 80%;
    margin: 0 auto;
}

@media screen and (max-width: 64em) { /* 1024px */
    #homepage-banner .slide-container {
        padding: 60px 0;
        height: initial;
    }
}

@media screen and (max-width: 46em) { /* 736px - mobile landscape */
    #homepage-banner .slide-container {
        padding: 30px 0;
    }
}

.homepage-wrap .ins-carousel_slides {
    text-align: center;
    font-size: 20px;
    line-height: 30px;
    color: #FFFFFF;
}
.homepage-wrap .ins-carousel_slides .heading {
    font-size: 56px;
    line-height: 65px;
}
@media screen and (max-width: 64em) { /* 1024px */
    .homepage-wrap .ins-carousel_slides .heading {
        font-size: 48px;
        line-height: 52px;
    }
}

@media screen and (max-width: 46em) { /* 736px - mobile landscape */
    .homepage-wrap .ins-carousel_slides .heading {
        font-size: 36px;
        line-height: 42px;
    }
}

@media screen and (max-width: 420px) { 
    .homepage-wrap .ins-carousel_slides .heading {
        font-size: 32px;
        line-height: 39px;
    }
}


/**
SYSTEM PAGES

Thank you page
*/
.thank-you .thank-you-img i {
    font-size: 64px;
    color: #24BE8D;
}